body {
  background-color: #556840;
  background: url("pic/back.jpg");
  background-attachment: fixed;
  margin: 0px;
  font-family: geneva ce, arial ce, geneva, arial, sans-serif; 
  color: #453;
  font-size: 13px;
}

table {
  width: 100%;
}

td.plate {
  background: url("pic/bgtitul.jpg");
  background-repeat: repeat-x;
  height: 30px;
  line-height: 200%;
  text-align: center;
  font-weight: bold;
  width: 120px;
}

td.platel {
  background: url("pic/bgtitul.jpg");
  background-repeat: repeat-x;
  height: 30px;
  line-height: 200%;
  text-align: left;
  font-weight: bold;
}

td.w2 {
  width: 2px;
}

td.desc {
  font-size: 11px;
  line-height: 120%; 
  height: 40px;
  background: white;
  padding: 5px;
}

td.descg {
  font-size: 12px;
  line-height: 120%; 
  background: white;
  padding: 3px;
}

td.small {
  font-size: 11px
}

td.photo {
  font-size: 12px;
  line-height: 120%;
  height: 130px;
  width: 140px;
  text-align: center; 
  background: #f0fbdf;
  padding: 10px;
}

tr.h1 {
  height: 1px
}

tr.h2 {
  height: 2px;
}

tr.h4 {
  height: 4px;
}

img {
  border: 0px;
}

img.banner {
  border: 1px solid black;
  margin-top: 5px;
}

img.desc {
  margin-right: 5px;
  float: left;
}

h1 {
  font-size: 18px;
  font-weight: normal;
} 

div.main {
  width: 1024px;
  background: #fff;
}  

#sidebl {
  width: 140px;
  border: 1px solid #453;
  padding: 1px;
  background: #fff;
  text-align: left;
}

#infobl {
  width: 100%-4px;
  border: 1px solid #453;
  padding: 1px;
  background: #fff;
  text-align: left;
}

#inbl {
  line-height: 120%; 
  background: #dfeacc;
  width: 100%;
  padding-bottom: 3px;
}

#inblf {
  line-height: 120%; 
  background: #f0fbdf;
  width: 100%;
  padding: 5px 0px 5px 0px;
}

#txt {
  line-height: 120%; 
  text-align: justify;
  background: #dfeacc;
  width: 100%-4px;
  padding: 1px 4px 1px 4px;
}

#plate {
  background: url("pic/bgtitul.jpg");
  height: 30px;
  line-height: 200%;
  text-align: center;
  font-weight: bold;
  width: 100%
}

#prom {
  width: 100%-4px;
  border: 1px solid #000;
  background: #fff;
}

div.sidebl {
  width: 140px;
  border: 1px solid #453;
  padding: 1px;
  background: #fff;
  text-align: left;
}

div.infobl {
  width: 100%-4px;
  border: 1px solid #453;
  padding: 1px;
  background: #fff;
  text-align: left;
}

div.inbl {
  line-height: 120%; 
  background: #dfeacc;
  width: 100%;
  padding-bottom: 3px;
}

div.inblf {
  line-height: 120%; 
  background: #f0fbdf;
  width: 100%;
  padding: 5px 0px 5px 0px;
}

div.txt {
  line-height: 120%; 
  text-align: justify;
  background: #dfeacc;
  width: 100%-4px;
  padding: 1px 4px 1px 4px;
}

div.plate {
  background: url("pic/bgtitul.jpg");
  height: 30px;
  line-height: 200%;
  text-align: center;
  font-weight: bold;
  width: 100%
}

div.prom {
  width: 100%-4px;
  border: 1px solid #000;
  background: #fff;
}

a:link {
  color: #453;  
  text-decoration: none
}

a:visited {
  color: #453;  
  text-decoration: none
}

a:hover {
  color: #f42; 
  text-decoration: none  
}

a.plate:hover {
  color: #453; 
  text-decoration: none  
}




